---
title: Wyświetl listę kluczy API | RunAPI
description: Wyświetl listę aktywnych standardowych kluczy API na bieżącym koncie.
url: https://runapi.ai/pl/docs/api/management/keys/list.md
canonical: https://runapi.ai/pl/docs/api/management/keys/list
locale: pl
---

> Wersja HTML: https://runapi.ai/pl/docs/api/management/keys/list
> Indeks witryny dla agentów: https://runapi.ai/llms.txt

# Wyświetl listę kluczy API

Wyświetl listę aktywnych standardowych kluczy API na bieżącym koncie.

## Punkt końcowy

GET /api/v1/keys

Bazowy URL: https://runapi.ai

Wersja API: v1

Uwierzytelnianie: Authorization: Bearer YOUR_MANAGEMENT_API_KEY


Autoryzacja: Wymaga klucza API zarządzania na poziomie administratora konta i zwraca wyłącznie standardowe klucze API należące do jego użytkownika.

## Żądanie

Wysyłaj wartości wyłącznie w podanej lokalizacji żądania.

### Parametry zapytania

```json
{
  "limit": {
    "default": 20,
    "description": "Maksymalna liczba kluczy API zwracanych na stronę.",
    "max": 100,
    "min": 1,
    "required": false,
    "type": "integer"
  },
  "page": {
    "default": 1,
    "description": "Numer strony przesunięcia. Wartości zaczynają się od 1.",
    "min": 1,
    "required": false,
    "type": "integer"
  }
}
```

## Odpowiedź sukcesu

HTTP 200 - GET /api/v1/keys

```json
{
  "keys": [
    {
      "allowed_models": [
        "gpt-5.4"
      ],
      "created_at": "2026-07-27T10:00:00.000Z",
      "credit_limit_cents": 1000,
      "credit_limit_reset_interval": "daily",
      "credit_limit_windows": {
        "1d": {
          "limit_cents": 500
        },
        "1h": {
          "limit_cents": 100
        },
        "7d": {
          "limit_cents": 2000
        }
      },
      "enabled": true,
      "guardrail_id": "guardrail_123",
      "id": "token_123",
      "last_used_at": null,
      "masked_token": "runapi_abc...wxyz",
      "name": "Production"
    }
  ],
  "pagination": {
    "limit": 20,
    "page": 1,
    "pages": 1,
    "total": 1
  }
}
```

## Odpowiedź błędu (401)

HTTP 401

### Schemat odpowiedzi

```json
{
  "properties": {
    "error": {
      "description": "Czytelny dla człowieka komunikat o błędzie.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Przykład odpowiedzi

```json
{
  "error": "Authentication required"
}
```

## Odpowiedź błędu (403)

HTTP 403

### Schemat odpowiedzi

```json
{
  "properties": {
    "error": {
      "description": "Czytelny dla człowieka komunikat o błędzie.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Przykład odpowiedzi

```json
{
  "error": "Management API key required"
}
```

## Odpowiedź błędu (403)

HTTP 403

### Schemat odpowiedzi

```json
{
  "properties": {
    "error": {
      "description": "Czytelny dla człowieka komunikat o błędzie.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Przykład odpowiedzi

```json
{
  "error": "Account admin required"
}
```

## Odpowiedź błędu (400)

HTTP 400

### Schemat odpowiedzi

```json
{
  "oneOf": [
    {
      "properties": {
        "error": {
          "description": "Czytelny dla człowieka komunikat o błędzie.",
          "type": "string"
        }
      },
      "required": [
        "error"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    {
      "properties": {
        "error": {
          "description": "Czytelne dla człowieka podsumowanie walidacji.",
          "type": "string"
        },
        "errors": {
          "additionalProperties": {
            "items": {
              "type": "string"
            },
            "type": "array"
          },
          "description": "Komunikaty walidacyjne identyfikowane przez publiczne pole żądania, z tablicą czytelnych dla człowieka ciągów znaków dla każdego pola.",
          "type": "object"
        }
      },
      "required": [
        "error",
        "errors"
      ],
      "type": "object",
      "unevaluatedProperties": false
    }
  ]
}
```

### Przykład odpowiedzi

```json
{
  "error": "page must be an integer"
}
```

## Przykład cURL



### curl

```curl
curl -X GET https://runapi.ai/api/v1/keys?page=1&limit=20 \
  -H 'Authorization: Bearer YOUR_MANAGEMENT_API_KEY'
```

## Powiązane materiały referencyjne

- [Klucze API](https://runapi.ai/pl/docs/api/management/keys.md)
- [Obiekt klucza API](https://runapi.ai/pl/docs/api/management/keys/object.md)

---

## Więcej od RunAPI

- [Strona główna](https://runapi.ai/pl/.md)
- [Katalog modeli](https://runapi.ai/pl/models.md)
- [Cennik](https://runapi.ai/pl/pricing.md)
- [Dostawcy](https://runapi.ai/pl/models)
- [Dokumentacja](https://runapi.ai/pl/docs/guides)
- [SDK](https://runapi.ai/pl/sdk.md)
- [CLI](https://runapi.ai/pl/cli.md)
- [Serwer MCP](https://runapi.ai/pl/mcp.md)
- [Claude Code vs Cursor](https://runapi.ai/pl/claude-code-vs-cursor.md)
- [Konfiguracja Cursor API](https://runapi.ai/pl/cursor-api-setup.md)
- [RunAPI vs OpenRouter](https://runapi.ai/pl/openrouter-alternative.md)
- [Enterprise](https://runapi.ai/pl/contact.md)
- [Kontakt](https://runapi.ai/pl/contact.md)
- [Regulamin](https://runapi.ai/pl/terms.md)
- [Prywatność](https://runapi.ai/pl/privacy.md)
- [Indeks witryny dla agentów](https://runapi.ai/llms.txt)

Kontakt: contact@runapi.ai

## Dane strukturalne

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "pl",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/pl",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/pl/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "pl",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/pl",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/plicon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "pl",
    "@type": "TechArticle",
    "headline": "Wyświetl listę kluczy API",
    "description": "Wyświetl listę aktywnych standardowych kluczy API na bieżącym koncie.",
    "url": "https://runapi.ai/pl/docs/api/management/keys/list",
    "mainEntityOfPage": "https://runapi.ai/pl/docs/api/management/keys/list"
  }
]
```
